h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .ff0 { font-family: "Verdana", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_1_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_1_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #0000FF; }
#imTextObject_1_tab0 .cf4 { color: #800080; }
#imTextObject_1_tab0 .cf5 { color: #FF0000; }
#imTextObject_1_tab0 .cf6 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_1_tab0 .cb4 { background-color: #800080; }
#imTextObject_1_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_1_tab0 .cb6 { background-color: #000000; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_5 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_5 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_5 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_5 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_5 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_5 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_5 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_5 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_5 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_5 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_5 { width: 100%; max-width: 320px; }
#imGroup_3 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_7 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_7 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_7 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_7 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_7 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_7 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_7 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_7 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_7 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_7 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_7 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .ff0 { font-family: "Verdana", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_7_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_7_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #0000FF; }
#imTextObject_7_tab0 .cf4 { color: #800080; }
#imTextObject_7_tab0 .cf5 { color: #FF0000; }
#imTextObject_7_tab0 .cf6 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_7_tab0 .cb4 { background-color: #800080; }
#imTextObject_7_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_7_tab0 .cb6 { background-color: #000000; }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_8 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_8 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_8 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_8 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_8 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_8 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_8 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_8 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_8 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_8 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_8 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_8 { width: 100%; max-width: 320px; }
#imGroup_4 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_6 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_6 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_6 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_6 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_6 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_6 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_6 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_6 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_6 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_6 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .ff0 { font-family: "Verdana", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_6_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_6_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #0000FF; }
#imTextObject_6_tab0 .cf4 { color: #800080; }
#imTextObject_6_tab0 .cf5 { color: #FF0000; }
#imTextObject_6_tab0 .cf6 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_6_tab0 .cb4 { background-color: #800080; }
#imTextObject_6_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_6_tab0 .cb6 { background-color: #000000; }
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_4 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_4 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_4 { width: 100%; max-width: 320px; }
@media (min-width: 962px) {
	#imPgTitle { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 939px; }
	#imCell_1 { width: 554px; min-height: 328px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1 { width: 554px; min-height: 328px; padding: 122px 11px 106px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 14px; left: 15px; right: 15px; }
	#imCellStyleGraphics_1 { left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 100px;}
	#imCell_5 { width: 365px; min-height: 328px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_5 { width: 365px; min-height: 328px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_5 { left: 5px; right: 5px; }
	#imGroup_3 { width: 939px; }
	#imCell_7 { width: 554px; min-height: 328px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_7 { width: 554px; min-height: 328px; padding: 142px 11px 126px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_7 { top: 14px; left: 15px; right: 15px; }
	#imCellStyleGraphics_7 { left: 5px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 60px;}
	#imCell_8 { width: 365px; min-height: 328px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_8 { width: 365px; min-height: 328px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_8 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_8 { left: 5px; right: 5px; }
	#imGroup_4 { width: 939px; }
	#imCell_6 { width: 554px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_6 { width: 554px; min-height: 336px; padding: 46px 11px 30px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_6 { top: 14px; left: 15px; right: 15px; }
	#imCellStyleGraphics_6 { left: 5px; right: 5px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 260px;}
	#imCell_4 { width: 365px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_4 { width: 365px; min-height: 336px; padding: 75px 21px 21px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_4 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_4 { left: 5px; right: 5px; }
	
}
@media  (max-width: 961px) and (min-width: 720px) {
	#imPgTitle { width: 685px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 685px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 699px; }
	#imGroup_2 { width: 699px; }
	#imCell_1 { width: 412px; min-height: 260px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 412px; min-height: 260px; padding: 78px 11px 62px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 14px; left: 14px; right: 14px; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 120px;}
	#imCell_5 { width: 271px; min-height: 260px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_5 { width: 271px; min-height: 260px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_5 { left: 4px; right: 4px; }
	#imGroup_3 { width: 699px; }
	#imCell_7 { width: 412px; min-height: 260px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_7 { width: 412px; min-height: 260px; padding: 108px 11px 92px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_7 { top: 14px; left: 14px; right: 14px; }
	#imCellStyleGraphics_7 { left: 4px; right: 4px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 60px;}
	#imCell_8 { width: 271px; min-height: 260px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_8 { width: 271px; min-height: 260px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_8 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_8 { left: 4px; right: 4px; }
	#imGroup_4 { width: 699px; }
	#imCell_6 { width: 412px; min-height: 436px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_6 { width: 412px; min-height: 436px; padding: 46px 11px 30px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_6 { top: 14px; left: 14px; right: 14px; }
	#imCellStyleGraphics_6 { left: 4px; right: 4px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 360px;}
	#imCell_4 { width: 271px; min-height: 436px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_4 { width: 271px; min-height: 436px; padding: 159px 21px 105px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_4 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_4 { left: 4px; right: 4px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 445px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 445px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 459px; }
	#imGroup_2 { width: 459px; }
	#imCell_1 { width: 272px; min-height: 256px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 272px; min-height: 256px; padding: 46px 11px 30px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 14px; left: 12px; right: 12px; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 180px;}
	#imCell_5 { width: 179px; min-height: 256px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 179px; min-height: 256px; padding: 112px 21px 41px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imGroup_3 { width: 459px; }
	#imCell_7 { width: 272px; min-height: 209px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 272px; min-height: 209px; padding: 52px 11px 37px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_7 { top: 14px; left: 12px; right: 12px; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 120px;}
	#imCell_8 { width: 179px; min-height: 209px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 179px; min-height: 209px; padding: 89px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_8 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imGroup_4 { width: 459px; }
	#imCell_6 { width: 272px; min-height: 536px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 272px; min-height: 536px; padding: 46px 11px 30px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_6 { top: 14px; left: 12px; right: 12px; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 460px;}
	#imCell_4 { width: 179px; min-height: 536px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 179px; min-height: 536px; padding: 252px 21px 181px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_4 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 51px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 11px 11px 30px 11px; }
	#imCellStyleTitle_1 { position: relative; width 100%; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_5 { position: relative; width 100%; }
	#imCellStyleGraphics_5 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_5, #imCellStyleGraphicsB_5, #imCellStyleGraphicsBL_5, #imCellStyleGraphicsBR_5, #imCellStyleGraphicsL_5, #imCellStyleGraphicsR_5, #imCellStyleGraphicsT_5, #imCellStyleGraphicsTL_5, #imCellStyleGraphicsTR_5 { display: none; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 51px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 11px 11px 30px 11px; }
	#imCellStyleTitle_7 { position: relative; width 100%; }
	#imCellStyleGraphics_7 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_7, #imCellStyleGraphicsB_7, #imCellStyleGraphicsBL_7, #imCellStyleGraphicsBR_7, #imCellStyleGraphicsL_7, #imCellStyleGraphicsR_7, #imCellStyleGraphicsT_7, #imCellStyleGraphicsTL_7, #imCellStyleGraphicsTR_7 { display: none; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_8 { position: relative; width 100%; }
	#imCellStyleGraphics_8 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_8, #imCellStyleGraphicsB_8, #imCellStyleGraphicsBL_8, #imCellStyleGraphicsBR_8, #imCellStyleGraphicsL_8, #imCellStyleGraphicsR_8, #imCellStyleGraphicsT_8, #imCellStyleGraphicsTL_8, #imCellStyleGraphicsTR_8 { display: none; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 51px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 11px 11px 30px 11px; }
	#imCellStyleTitle_6 { position: relative; width 100%; }
	#imCellStyleGraphics_6 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_6, #imCellStyleGraphicsB_6, #imCellStyleGraphicsBL_6, #imCellStyleGraphicsBR_6, #imCellStyleGraphicsL_6, #imCellStyleGraphicsR_6, #imCellStyleGraphicsT_6, #imCellStyleGraphicsTL_6, #imCellStyleGraphicsTR_6 { display: none; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_4 { position: relative; width 100%; }
	#imCellStyleGraphics_4 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_4, #imCellStyleGraphicsB_4, #imCellStyleGraphicsBL_4, #imCellStyleGraphicsBR_4, #imCellStyleGraphicsL_4, #imCellStyleGraphicsR_4, #imCellStyleGraphicsT_4, #imCellStyleGraphicsTL_4, #imCellStyleGraphicsTR_4 { display: none; }
	
}
